#innovacion-3d {
  position: relative;
  overflow: hidden;
}
#innovacion-3d .row {
  position: relative;
}
#innovacion-3d:after {
  content: url("../../../../content/dam/icex-invest/img/layouts/innovacion/icono-3d-innovacion.png");
  position: absolute;
  bottom: -59%;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
@media (max-width: 850px) {
  #innovacion-3d:after {
    opacity: 0.5;
  }
}
#innovacion-3d + .page-container-boxed {
  z-index: 30;
  position: relative;
}
